.bild-text-bereich{
    position: relative;
    height: 100vh;
    background: url("../img/background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.65;
    color: white;
    text-align: center;
}

.bild-text-bereich .text-center {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
}

.container {
    width: 100% !important;
    max-width: 85% !important;
    box-sizing: border-box !important;
    margin-bottom: 0px;
    text-align: center;
}

.card {
    transition: 0.3s ease;
}

.hover-shadow:hover {
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.15);
  transform: translateY(-2px);
  transition: all 0.3s ease-in-out;
}